public interface Menu {

	public abstract void setMenuText(String menuText);

	public abstract String getMenuText();

	public abstract boolean executeMenu();

	public abstract boolean processInput(String input);
}